MAL-2024-3495

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/updated-tricks-roblox-robux-generator-2023-get-verifyy_fojsy04z/MAL-2024-3495.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3495
Published
2024-06-25T13:11:56Z
Modified
2024-06-25T13:11:56Z
Summary
Malicious code in updated-tricks-roblox-robux-generator-2023-get-verifyy_fojsy04z (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / updated-tricks-roblox-robux-generator-2023-get-verifyy_fojsy04z

Package

Name
updated-tricks-roblox-robux-generator-2023-get-verifyy_fojsy04z
View open source insights on deps.dev
Purl
pkg:npm/updated-tricks-roblox-robux-generator-2023-get-verifyy_fojsy04z

Affected ranges

Affected versions

1.*

1.2.10